React to a message
POST
/api/v1/conversations/{conversation_id}/react
const url = 'https://renotify.app/api/v1/conversations/20/react';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"message_id":"wamid.abc123","emoji":"👍"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://renotify.app/api/v1/conversations/20/react \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "message_id": "wamid.abc123", "emoji": "👍" }'Send or remove a reaction emoji on a message in the conversation.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”conversation_id
required
integer
The ID of the conversation.
Example
20Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
message_id
required
The provider message ID to react to.
string
Example
wamid.abc123emoji
The reaction emoji. Omit or send empty string to remove.
string
Example
👍